package com.stdproject.config;

import io.gisbi.utils.CommonThreadPool;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

/**
 * 线程池配置类
 *
 * @author StdProject
 */
@Configuration
public class ThreadPoolConfig {

    /**
     * 配置CommonThreadPool Bean
     */
    @Bean
    public CommonThreadPool commonThreadPool() {
        return new CommonThreadPool();
    }
}