StdProject/
├── backend/                    # Spring Boot 后端
│   ├── src/main/java/
│   │   └── com/stdproject/     # 包名（com.stdproject）
│   │       ├── StdProjectApplication.java
│   │       ├── config/         # 配置类
│   │       ├── controller/     # 控制器
│   │       ├── service/        # 服务层
│   │       ├── mapper/         # MyBatis映射器
│   │       ├── entity/         # 实体类
│   │       ├── common/        # 通用类
│   │       └── utils/         # 工具类
│   ├── src/main/resources/
│   │   ├── application.yml
│   │   ├── logback-spring.xml
│   │   └── mapper/
│   └── pom.xml
├── frontend/                   # Vue3 前端
│   ├── src/
│   │   ├── components/
│   │   ├── views/
│   │   ├── router/
│   │   ├── store/
│   │   ├── utils/
│   │   └── api/
│   ├── package.json
│   └── vite.config.js
└── docker-compose.yml         # Docker部署配置